{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_036e646530274270a033d7ae7c586cec-1280.png",
      "bytes": 1897105,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-04-27/Live-What-s-gone-wrong-White-House-Correspondents-Dinner-chaos-1MG64v3K3Xa/img/036e646530274270a033d7ae7c586cec/036e646530274270a033d7ae7c586cec-1280.png"
    }
  ]
}